/* 
  TrashBinsModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 1/23/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Prullenmanden";
"ModuleDescriptionText" = "Leeg alle beschikbare prullenmanden op de Mac, inclusief deze van Mail en de fotobibliotheek.";
"ModuleProgressTitle" = "Grootte van prullenmanden berekenen…";
"ModuleKeywords" = "trash, bin";

"ButtonTitle_Clean" = "Leeg";

"BriefResults_NothingToClean" = "De prullenmanden bevatten geen bestanden.";
"BriefResults_NothingSelected" = "De prullenmanden zijn redelijk schoon.\nWe hebben wel een paar items gevonden die je mogelijk eens wilt zien en opruimen.";

"BenefitTitle_0" = "Leeg alle prullenmanden tegelijk";
"BenefitTitle_1" = "Vermijd diverse Finder-fouten";
"BenefitDescription_0" = "Leeg de prullenmanden van schijven en apps niet langer afzonderlijk.";
"BenefitDescription_1" = "Zorg dat je prullenmanden worden geleegd, ongeacht eventuele problemen.";

"TitleText_CMTrashBinScanIdentifierTrashes" = "Prullenmand van systeem";
"DescriptionText_CMTrashBinScanIdentifierTrashes" = "De prullenmand van het systeem bevat eerder verwijderde items die nog steeds ruimte innemen.";
"TitleText_CMTrashBinScanIdentifierMail" = "Prullenmand in Mail";
"DescriptionText_CMTrashBinScanIdentifierMail" = "De e-mails die je verwijdert in Mail worden in een lokale prullenmand voor Mail geplaatst en blijven dus op je schijf.";
"TitleText_CMTrashBinScanIdentifierMounted" = "Externe schijf";
"DescriptionText_CMTrashBinScanIdentifierMounted" = "Alle soorten externe schijven hebben een eigen prullenmand die eerder verwijderde items bevat.";

"TrashOnDisk" = "Prullenmand op %@";

"PhotosTrashUnavailable_PopoverText" = "Verwijder deze items definitief door te klikken op 'Verwijder alle' in het album 'Recent verwijderd' in de app Foto's.";
"GeminiTrashUnavailable_PopoverText" = "Deze items kunnen alleen in de app Foto's worden verwijderd. Selecteer alle items in het album 'Gemini-duplicaten', open het venstermenu en kies 'Verwijder foto's'.";

"FullDiskAccess_Title" = "Ruim meer op met Volledige schijftoegang";
"FullDiskAccess_Subtitle_SearchMoreWithFDA" = "CleanMyMac vindt meer rommel als je volledige toegang tot je schijf geeft.";
"FullDiskAccess_Subtitle_NeedFDA" = "CleanMyMac heeft volledige toegang tot je schijf nodig om prullenmanden te zoeken.";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Details van Prullenmanden";
